@charset "utf-8";

div,p,h1,h2,h3,h4,ol,ul ,li,dl,dd,img{
	margin: 0;
	padding: 0;
}
body {
	background-image: url(images/big_photo_bkg.jpg);
	background-repeat: repeat-x;
	background-color: #a8d03b;
	margin: 0px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #A8D03B;
	margin-bottom: 15px;
	margin-top: 6px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 10px;
	line-height: 16px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #BC6E48;
	margin-bottom: 10px;
	margin-top: 4px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #7B7BD5;
	margin-bottom: 8px;
	margin-top: 4px;
}



#bkg_photo {
	background-image: url(images/big_photo_bkg.jpg);
	height: 946px;
	width: 2000px;
	z-index: 0;
}

#wraper {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	z-index: 10;
	top: 400px;
	min-height: 500px;
	background-image: url(images/body_bkg.png);
	background-repeat: repeat-x;
	background-position: top;
	left: 800;
}
#menu {
	position: absolute;
	top: -50px;
	width: 1000px;
	height: 76px;
	z-index: 50;
	vertical-align: bottom;
	text-align: right;
}
#main_content {
	width: 96%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	margin-bottom: 40px;
	padding-bottom: 50px;
}
#main_content img {
	margin-top: 3px;
	margin-right: 14px;
	margin-bottom: 3px;
	margin-left: 14px;
}



#black_stripe {
	color: #DBFFFF;
	background-color: #000;
	height: 25px;
	width: 100%;
}
#foot_part {
	height: 39px;
	width: 100%;
	position: fixed;
	bottom: 0px;
	z-index: 40;
	background-image: url(images/footer_bkg.jpg);
	text-align: center;
}
#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	margin-top: 12px;
	margin-right: auto;
	margin-left: auto;
}
#footer a {
	color: #FF0;
	text-decoration: none;
}
#footer a:hover {
	color: #F6F;
	text-decoration: none;
}

#logo {
	position: absolute;
	z-index: 0;
	top: -400px;
	left: 300px;
}
#separator {
	height: 50px;
}

.AlignLeft {
	float: left;
}
.AlignRight {
	float: right;
}
